AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetVariableCommand Class
GetVariableCommand Constructor
GetVariableCommand Methods
GetVariableCommand Properties

| GetVariableCommand Constructor

Creates a new GetVariableCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetVariableCommand(
    	string variable
    )

    Public Sub New (
    	variable As String
    )

    public:
    GetVariableCommand(
    	String^ variable
    )

    new :
            variable : string -> GetVariableCommand

#### Parameters

variable
  Type: System
  String
  the name of the variable to retrieve.

See Also

#### Reference

GetVariableCommand Class
AsterNET.FastAGI.Command Namespace